










body {
    background-color: #081c1b;
    color: #F8F8D8;
    background-image: url("https://file.garden/Y3vK8JOdi23QPRW0/Backgrounds/clovers-drawn4.png");
    background-size: 140px;
    font-family: verdana;
}

img {
    object-fit: cover;
}

p {
    margin: 10px;
}

a {
    color: #153E33;
}

div.bar img:hover {
    filter: brightness(115%);
    cursor: pointer;
}

.hover {
    text-decoration-line: underline;
    text-decoration-color: #F8F8D8;
    text-decoration-style: dashed;
}

.censor {
    background-color: #F8F8D8;
}

.window {
    background-color: #7FAE48;
    color: #F8F8D8;
    max-width: 1000px;
    max-height: 100%;
    margin: auto;
    border: 1px solid #153E33;
    border-radius: 3px;
    overflow-y: hidden;
}

.nav-window {
    background-color: #7FAE48;
    color: #F8F8D8;
    max-width: 700px;
    max-height: 1%;
    margin: auto;
    border: 1px solid #153E33;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
}

.bar {
    background-color: #F8F8D8;
    color: #436D43;
    border-bottom: 1px solid #153E33;
}

.scrollboxv {
    max-width:650px;
    height: 440px;
    border: 1px none #153E33;
    margin: 10px;
    scrollbar-color: #153E33 #436D43;
    overflow-y: auto;
    overflow-x: hidden;
}

.gallerybox {
    text-align: center;
    position: relative;
    z-index: 1000;
}

div.gallerybox img:hover {
    transform: scale(1.1);
}


.banner {
    max-width: 1000px;
    height: 90px;
    border: 1px solid #153E33;
    border-radius: 5px;
    margin: 10px;
    overflow: hidden;
}

.clover {
    border: 1px solid #153E33;
    border-radius: 5px;
    width: 300px;
    height: 300px;
    background-image: url("https://file.garden/Y3vK8JOdi23QPRW0/Art/clover-pet-frame1.png");
    background-repeat: no-repeat;
    background-color: #436D43;
    margin-right: 10px;
    background-size: 300px;
}

.clover:hover {
    background-image: url("https://file.garden/Y3vK8JOdi23QPRW0/Art/clover-pet-frame2.png");
    cursor: grab;
}









